@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
	margin-top: 10px;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	color: #000066;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
}
h2 {
	color: #0066FF;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
}
h3 {
	color: #9b0acb;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color: #0066FF;
	text-decoration: underline; 
}
a:visited {
	color: #0066FF;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 100%;
	max-width: 960px;
	background-color: #FFF;
	margin: 0 auto; 
}

.header {
	background-color: #FFFFFF;
	height:auto;
}


.sidebar1{
	float: left;
	width: 21%;
	padding-bottom: 10px;
	box-sizing: border-box;
	background-color: #FFFFFF;
	color: #000000;
}
.blancocentro {
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.violetacentro {
	font-weight: bold;
	color: #93F;
	text-align: center;
}


.content{width:78%;float:left;box-sizing:border-box;}
.content ul, .content ol{padding: 0 15px 15px 40px;}
ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px;
	
}
ul.nav li {
	border-bottom: 1px solid #666;
		
	
}

ul.nav a, ul.nav a:visited { 
	display: block;
	width: 100%;
	text-decoration: none;
	background-color: #000066;
	color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	
	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background-color: #0066FF;
	color: #F00;
}

.footer {
	padding: 10px 0;
	position: relative;
	clear: both; 
	color: #CCC;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.verde {
	font-weight: bold;
	color: #13cb0a;
	text-align: center;
}
.azul {
	color: #06F;
}
